[Paths]
EngESSE="CE\CAB\both_engres.ini"
EngES="CE\CAB\engto_engres.ini"
EngSE="CE\CAB\toeng_engres.ini"
EspESSE="CE\CAB\both_natres.ini"
EspES="CE\CAB\engto_natres.ini"
EspSE="CE\CAB\toeng_natres.ini"
Register="CE\register.htm"
Manual="CE\MANUAL\index.htm"

[CabBase]
Path0E=ENG
Path0S=ESP
Path10=HPC
Path11=HPCPRO
Path12=PPC
Path13=POCKETPC
Path23=WCESH3Rel
Path24=WCESH4Rel
Path2A=WCEARMRel
Path2M=WMIPSRel
Path3E=ESCAB
Path3S=SECAB
Path3B=ESSECAB

[Dialogs]
EnglishTo = "&English - Spanish"
EnglishToKey="ES"
ToEnglish = "&Spanish - English"
ToEnglishKey="SE"
Both = "B&oth"
BothKey="ESSE"
NativeResource = "E&spaņol"
NativeResourceKey="Esp"
